html, body {

  margin:0 !important;

  padding:0 !important;

  height:100%;

  background-color:#bababa;

}



.col-sm-12 {

  padding:0 !important;

}



.main-container {

  background-color: #fff;

  border:1px solid #000;

}



.view-left-side-notes {

  margin:5px;

}



.clear {

  clear:both;

}



/*page title*/

.field--label {

  display:none;

}



/*menu settings*/

.menu--simple-mega-menu {

  list-style: none;

  font-size: 14pt;

}

.menu--simple-mega-menu > li {

  margin-bottom: 10px;

}

.menu--simple-mega-menu > li > a {

  color:#919191;

}



/*content block settings*/

.content {

  max-width:550px;

}

.region-content {

  border-left: 2px solid #e8e8e8;

  padding-left:30px;

}

#off-canvas {

  display:none;

}

.navbar {

  display:none;

}



/*left side notes boxes*/

.view-left-side-notes > div > div {

  margin:10px;

  padding:10px;

}



/*left side notes boxes header*/

#hir_top {

  width:210px;

  height:34px;

  background-image: url("/themes/autosiskola/image/hir_top.jpg");

}



/*left side notes boxes bottom*/

#hir_bottom {

  width:210px;

  height:18px;

  background-image: url("/themes/autosiskola/image/hir_bottom.jpg");

}



/*left side notes boxes content*/

.view-left-side-notes > div > div > div {

  background-image: url("/themes/autosiskola/image/hir_bg.jpg");

  width:210px;

}

.view-left-side-notes > div > div > div > div > p {

  padding:0px 10px;

}

.view-left-side-notes > div > div > div > span > a {

  padding:0px 10px;

  color:#000;

  font-weight: 600;

}



td,th {

  padding:3px;

  text-align: center;

}



/*gallery*/

.views-gallery {

  padding:20px !important;

}


/*dokuments pages*/
.views-field-field-dokumentum > div > span {
  font-size:13px;
}



/*media queries*/

@media screen and (min-width: 1200px) {

  aside {

    width:358px !important;

  }

}



@media screen and (min-width: 1000px) and (max-width:1200px) {

  aside {

    width:295px !important;

  }

}



@media screen and (max-width: 1000px) and (min-width:800px) {

  aside {

    width:223px !important;

  }



  .view-left-side-notes > div > div {

    margin:0;

    padding:0;

  }



  .content {

    max-width:700px;

  }

}



@media screen and (max-width: 800px) {

  aside {

    display:none;

  }

  .region-content {

    border:none;

    padding:0;

  }

  .navbar {

    display:block;

  }

}

